header {
    height: 100px;
}
.bar {
    background-color: black;
    height: 8px;
    width: 120px;
    margin: 0 auto;
    border-radius: 16px;
}
.container {
    margin-top: 5rem;
    text-align: center;
    font-family: 'Ruda', sans-serif;    
    font-weight: bold;
}
.container h3{
    font-size: 40px;
    text-transform: uppercase;
}
.container h1{
    font-size: 200px;
    color: #B88940;
    text-transform: uppercase;
}
.container h2{
    font-size: 80px;
    text-transform: uppercase;
}
.container p {
    margin-top: 30px;
    font-size: 30px;
}

.midle-content{
    margin: 100px 0 0 0;
    text-align: center;
}

.franjas {
    width: 100%;
    height: 100vh;
    padding-top: 3rem;
    position: absolute;
    z-index: -1;
}
.franjas section{
    background-color: #FFBD59;
    height: 60px;
    margin: 0 40px 40px 40px;
}

.container-img {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    position: relative;
    justify-content: center;
    font-family: 'Catamaran', sans-serif;
}

.img {
    height: 500px;
    width: 400px;
    text-align: center;
    margin: 0 10px;
}
.img img{
    height: auto;
    width: 100%;
    max-width: 100%;
}

.img p {
    font-size: 30px;
    font-weight: bold;
}

footer {
    margin-top: 20rem;
    text-align: center;
    text-transform: uppercase;
}

footer h1 {
    color: #B88940;
    font-size: 70px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
}

footer p{
    font-size: 30px;
    font-family: 'Catamaran', sans-serif;
}